
Redmine - Defect #13076

Project overview page shows trackers from subprojects with disabled issue module

2013-02-04 14:31 - Michel Krämer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed Affected version: 2.2.0

Description

This issue is possibly related to #2550.

I configured a project A and assigned tracker XYZ. I then created a subproject B where I disabled the issue module. The overview

page of project A now displays all trackers even though I haven't assigned them to A. This is because they are assigned to B,

although the issue module is disabled.

Workaround: I had to enable the issue module in B, remove all trackers from B and then disable the issue module again.

Associated revisions

Revision 11336 - 2013-02-09 14:56 - Jean-Philippe Lang

Fixed that project overview page shows trackers from subprojects with disabled issue module (#13076).

History

#1 - 2013-02-09 14:56 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.3.0

- Resolution set to Fixed

Fixed in r11336.

#2 - 2013-03-18 13:32 - Terence Mill

Maybe related with #12492
